package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.RelSblzConfig;

@Mapper
public interface RelSblzConfigMapper {
    RelSblzConfig selectRelSblzConfigByGuid(String guid);
    List<RelSblzConfig> selectRelSblzConfigList(RelSblzConfig entity);
    int insertRelSblzConfig(RelSblzConfig entity);
    int updateRelSblzConfig(RelSblzConfig entity);
    int deleteRelSblzConfigByGuid(String guid);
    int deleteRelSblzConfigByGuids(String[] guids);
}
